---
object_type: domain
version: 1.0
object:
  attributes:
    name: MBU-Lab
    description: MBU-Lab
    display_name: 
    system: false
    priority: 2
    enabled: true
    tenant_id: 99000000000001
